All Apps and Add-ons
Highlighted

is vmware app compatible with splunk v7 ?

New Member

Hi there

i'm planning to install vmware App for splunk
documentation says :

The Splunk App for VMware version 3.3.2 is compatible with Splunk 6.3.0 and above and VMware vSphere versions 5.0 and above.

Can you tell me il this application is compatible with our splunk enterprise ?
Splunk Enterprise
Version: 7.1.2

Best regards

Pierre

0 Karma